/* 
____________________________________________________
|		IES Stylesheet
****************************************************

*/

a img { border: 0; }

a.anchor {
	display: block;
	position: relative;
	top: -90px;
	visibility: hidden;
}
a.anchor-2 {
	display: block;
	position: relative;
	top: -50px;
	visibility: hidden;
}

body {
	margin: 0;
	padding: 0;
	border: 0;
}

.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

#wrapper {
	width: 100%;
	height: auto;
	background-color: #fff;
	border-top: 10px solid #313131;
}
#wrapper-about {
	width: 100%;
	height: auto;
	background-color: #e1e1e1;
	border-top: 10px solid #313131;
}
#wrapper-partnerships {
	width: 100%;
	height: auto;
	background-color: #313131;
	border-top: 10px solid #313131;
}
#wrapper-regulatory {
	width: 100%;
	height: auto;
	background-color: #e1e1e1;
	border-top: 10px solid #313131;
}
#wrapper-news {
	width: 100%;
	height: auto;
	background-color: #fff;
	border-top: 10px solid #313131;
}

.news-photo {
	display: none;
}
.news-photo-2 {
	display: none;
}
#news-articles {
	clear: both;
	border-top: solid 10px #44a907;
	border-bottom: solid 10px #44a907;
	padding: 45px 0 25px 0;
}

#wrapper-contact {
	width: 100%;
	height: auto;
	background-color: #eee;
	border-top: 10px solid #313131;
}
#wrapper-top {
	width: 100%;
	height: auto;
	background-color: #fff;
}

#top-bar {
	background-color: #e1e1e1;
	width: 100%;
	height: 80px;
	border-bottom: 10px solid #313131;
	position: fixed;
	z-index: 1000000;
}

#container-facts {
	max-width: 1258px;
	margin: 0 auto;
	padding: 0;
}
#container-about, #container-partnerships, #container-regulatory, #container-news, #container-contact, {
	max-width: 1228px;
	margin: 0 auto;
	padding: 0 25px;
}

#logo {
	display: none;
}

#mobile-logo {
	display: block;
	padding: 0;
	margin: 0 auto;
	width: 120px;
	max-height: 50px;
	position: fixed !important;
	top: 26px;
	left: 20px;
}
#mobile-logo img {
	max-height: 50px;
}

#menu-container {
	max-width: 1258px;
	margin: 0 auto;
	padding-right: 40px;
}

#menu {
	display: none;
}

#menu a {
	color: #313131;
	font-size: 18px;
	font-family: "futura-pt-condensed", sans-serif;
	font-weight: 400;
	text-decoration: none;
	text-transform: none;
	float: left;
	margin: 0 0 0 33px;
	list-style: none;
	transition: color .5s ease;
}

#menu a:hover {
	color: #44a907;
}

#header-image {
}
#slideshow {
	width: 100% !important; 
	height: auto !important; 
	min-height: 200px; 
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	background: #313131;
}
#slideshow ul#slides {
	width: 100% !important; 
	height: auto !important; 
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#slideshow ul#slides li {
	width: 100% !important; 
	height: auto !important; 
	margin: 0px;
	padding: 0px;
	background-color: #313131;
}
#slideshow ul#slides img {
	width: 100% !important; 
	height: auto !important; 
	margin: 90px 0 0 0;
	padding: 0px;
}
#slideshow ul#slides h2 {
	font-size: 24px;
	width: 80% !important; 
	height: auto !important; 
	margin: 90px 0 0 0;
	padding: 0px;
	z-index: 1000000;
	position: absolute;
	top: 20px;
	left: 20px;
	right: 20px;
	color: #fff;
}
#slideshow ul#slides h3 {
	display: none;
	font-size: 12px;
	line-height: 18px;
	width: 80% !important; 
	height: auto !important; 
	margin: 90px 0 0 0;
	padding: 0px;
	z-index: 1000000;
	position: absolute;
	top: 90px;
	left: 20px;
	right: 20px;
	color: #fff;
	font-family: "museo-slab-n3","museo-slab",Georgia,"Times New Roman",Times,serif;
}


#logo-box-container {
	display: block;
	width: 100%;
	height: 70px;
	background-color: #fff;
}

#logo-box {
	display: block;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 30px;
}

#logo-box p {
	float: left;
	width: 100%;
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	font-family: "futura-pt-condensed", sans-serif;
	text-transform: uppercase;
	text-align: left;
	padding: 20px 0;
	margin: 0;
}

#logo-box img {
	margin: 10px 0 0 !important;
	transition: opacity .5s ease;
}

#logo-box img:hover {
	opacity:0.6;
	filter:alpha(opacity=60);
}

#content {
	max-width: 95%;
	float: left;
}

#content img {
	width: 100%;
}

.content-interior {
	max-width: 1228px;
	padding: 40px 15px 40px 15px;
	border: 0;
}

.content-interior-overview {
	max-width: 1228px;
	margin: 0;
	padding: 40px 15px 40px 15px;
	border: none;
}

.content-interior-right {
	max-width: 100%;
	float: left;
}

.content-interior-left {
	display: none;
}

.content-interior-left img {
	width: 100%;
}

#content p, .content-interior p, .content-interior-overview p {
	color: #313131;
	font-size: 1.03em;
	font-weight: 300;
	font-family: "proxima-nova", sans-serif;
	line-height: 1.875em;
	margin: 0 0 12px 0;
}

#content a, .content-interior a, .content-interior-overview a {
	color: #313131;
	font-weight: 600;
	text-decoration: none;
	transition: color .5s ease;
	cursor: pointer;
}

.content-interior-right p {
	margin: 0 0 15px 0;
}

.content-interior-overview ul {
	color: #313131;
	font-size: 14px;
	font-weight: 300;
	font-family: "proxima-nova", sans-serif;
	line-height: 32px;
	list-style-image: url('https://bhetransmission.com/images/bullet_blue.svg');
	padding: 0 0 0 20px;
}

.secondary {
	margin: 0 0 0 15px;
	list-style-image: url('https://bhetransmission.com/images/bullet_orange.svg');
}

.secondary-sub {
	margin: 0 0 0 40px;
	list-style-image: url('https://bhetransmission.com/images/bullet_blue.svg');
}

#content a:hover, .content-interior a:hover, .content-interior-overview a:hover {
	color: #44a907;
}

.quote {
	color: #3e4647;
	font-size: 15px;
	font-weight: 300;
	line-height: 26px;
	font-style: normal;
	font-family: "proxima-nova", sans-serif;
	border-top: 2px solid #66acb6;
	border-bottom: 2px solid #66acb6;
	padding: 25px 0;
}

.chart-home {
	width: 571px;
	height: auto;
}

.second-drawer-title {
	margin: 25px 0 0 0;
}

.footer {
	width: 100%;
	margin: 5px 0 0 0;
	color: #fff;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	font-family: "proxima-nova", sans-serif;
	background-color: #666;
}
.footer a {
	font-size: 16px;
	margin-right: 25px;
	padding-right: 25px;
	border-right: #aaa solid 1px;
}
.footer a.last {
	margin-right: 0;
	padding-right: 10px;
	border-right: none;
}
.footer a.btn-share {
	margin-right: 0;
	padding-right: 10px;
	border-right: none;
}
.footer a.btn-share img {
	width: 65px !important;
	height: auto;
	padding-top: 15px;
}
.footer-inside {
	max-width: 1238px;
	margin: 0 auto;
	padding: 0;
	display: block;
}
.footer a {
	color: #fff;
	text-decoration: none;
	transition: color .5s ease;
}
.footer a:hover {
	color: #FFFFFF;
}
.footer-left {
	min-width: 355px;
	float: left;
	min-height: 120px;
	background-color: #313131;
	border-right: #aaa solid 5px;
	border-bottom: #aaa solid 5px;
}
.footer-left-2 {
	padding: 20px 30px;
	max-width: 185px;
	background-color: #313131;
	float: left;
	min-height: 80px;
	border-right: #aaa solid 5px;
}
.footer-left-3 {
	padding: 20px 30px;
	max-width: 185px;
	background-color: #313131;
	float: left;
	min-height: 80px;
}
.footer-right {
	max-width: 100%;
	float: left;
	min-height: 110px;
	padding: 10px 0 0 20px;
	clear: left;
}
.footer h3 {
	margin: 0 0 0 0;
	padding: 0;
	color: #aaaaaa;
	font-size: 55px;
	line-height: 55px;
	font-family: "museo-slab-n3","museo-slab",Georgia,"Times New Roman",Times,serif;
	font-weight: 300;
}
.footer h4 {
	margin: 0 0 0 0;
	padding: 0;
	color: #fff;
	font-size: 20px;
	line-height: 20px;
	font-weight: 400;
	font-family: "proxima-nova", sans-serif;
}

#mobile-menu {
	display: block;
}

#right-menu {
	position: absolute;
	top: 25px;
	right: 25px;
}

#right-menu img {
	width: 27px;
}

.show_hide {
    display: none;
}

.content-wide {
	width: 100%;
	margin: 75px 0;
}

#address-block {
	width: 100%;
	float: left;
	padding: 0 0 20px 0;
	margin: 0 0 35px 0;
	border: none;
	border-bottom: 1px solid #ddd;
}

#address-block h5 {
	color: #44a907;
	font-family: "proxima-nova", sans-serif;
	font-size: 18px;
	font-weight: 600;
	margin: 0 0 3px 0;
}

#address-block h6 {
	color: #727879;
	font-family: "proxima-nova", sans-serif;
	font-size: 14px;
	font-weight: 500;
	margin: 0 0 3px 0;
}

#address-block span {
	color: #519aa4;
	font-family: "proxima-nova", sans-serif;
	font-size: 14px;
	font-weight: 600;
	line-height: 32px;
}

#current-customers {
	background: #fff;
	width: 100%;
	display: block;
	padding: 0;
	float: left;
	margin-bottom: 50px;
}

#current-customers p.current-first {
	color: #3e4647;
	font-size: 20px;
	font-weight: 300;
	line-height: 29px;
	font-style: normal;
	font-family: "proxima-nova", sans-serif;
}

#current-customers p.current-secondary {
	color: #3e4647;
	font-size: 15px;
	font-weight: 400;
	font-style: normal;
	font-family: "proxima-nova", sans-serif;
	margin: 10px 0 0 0;
}

#current-customers a {
	color: #f3a01e;
	transform: color .5s ease;
	text-decoration: none;
	font-weight: 300;
}

#current-customers a:hover {
	color: #44a907;
}

#contact-form {
	float: left;
	width: 95%;
	margin: 0;
}

.content-interior p {
	font-size: 1.03em;
	line-height: 1.875em;
}

.content-interior a {
	font-weight: 700;
	color: #055b6e;
	transition: .8s ease color;
}

.content-interior a:hover {
	color: #055b6e;
}

.content-interior input {
	display: block;
	width: 60%;
	border: 1px solid #313131;
	color: #909090;
	font-size: 20px;
	line-height: 24px;
	vertical-align: top;
	background-color: #e1e1e1;
	padding: 20px;
}

.content-interior textarea {
	display: block;
	width: 60%;
	border: 1px solid #313131;
	color: #909090;
	font-size: 20px;
	line-height: 24px;
	vertical-align: top;
	background-color: #e1e1e1;
	padding: 20px;
}

.content-interior input[type=submit] {
	width: 30%;
	margin-top: 30px;
	background-color: #80bcc9;
	padding: 20px;
	transition: .8s ease background-color;
	color: #313131;
	font-size: 24px;
	line-height: 28px;
}

.content-interior input[type=submit]:hover {
	background-color: #e1e1e1;
}

.program-content {
	padding: 0 25px;
}

.icon {
	max-width: 225px;
}

.screenshot {
	margin-bottom: 25px;
}

.platform-chart {
	max-width: 1228px;
}

h2 {
	font-size: 50px;
	line-height: 56px;
	font-family: "museo-slab-n3","museo-slab",Georgia,"Times New Roman",Times,serif;
	font-weight: 500;
	margin: 0 0 35px 0;
}
h2.about {
	color: #006cab;
}
h3 {
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
	color: #313131;
}
h3.about {
	border-bottom: solid 10px #006cab;
	padding: 0 0 40px 0;
	margin: 0 0 30px 0;
	display: block;
}
#about-2 {
	clear: both;
	max-width: 1078px;
	border: 10px #006cab solid;
	background-color: #006cab;
	padding: 0 0 0 0;
}
#about-2 img {
	display: block;
	text-align:center;
	width: 80%;
	height: auto;
	padding: 10%;
	background-color: #eeeeee;
}
#about-2 h2 {
	font-family: "museo-slab-n3","museo-slab",Georgia,"Times New Roman",Times,serif;
	font-size: 35px;
	line-height: 30px;
	color: #fff;
	margin: 0 0 10px 0;
	font-weight: 300;
	padding: 40px 0 0 0;
}
#about-2 p {
	font-size: 1.25em;
	line-height: 1.875em;
	color: #fff;
}
h2.regulatory {
	color: #006cab;
}
h3.regulatory {
	border-bottom: solid 10px #006cab;
	padding: 0 0 40px 0;
	margin: 0 0 30px 0;
	display: block;
}

#regulatory-2 {
	clear: both;
	max-width: 1078px;
	border: 10px #006cab solid;
	background-color: #006cab;
	padding: 0 0 0 0;
}
#regulatory-2 img {
	display: block;
	text-align:center;
	width: 80%;
	height: auto;
	padding: 10%;
	background-color: #eeeeee;
}
#regulatory-2 h2 {
	font-family: "museo-slab-n3","museo-slab",Georgia,"Times New Roman",Times,serif;
	font-size: 35px;
	line-height: 30px;
	color: #fff;
	margin: 0 0 10px 0;
	font-weight: 300;
	padding: 40px 0 0 0;
}
#regulatory-2 p {
	font-size: 20px;
	line-height: 30px;
	color: #fff;
}

.partnerships {
	color: #b71f25;
}
#container-partnerships p {
	color: black;
}
.news {
	color: #44a907;
}
h2.contact {
	color: #055b6e;
	border-bottom: solid 10px #055b6e;
	padding: 0 0 30px 0;
	margin: 0 0 30px 0;
	display: block;
}
h3.contact {
	font-size: 25px;
	line-height: 26px;
	font-family: "museo-slab-n3","museo-slab",Georgia,"Times New Roman",Times,serif;
	font-weight: 500;
	margin: 0 0 10px 0;
	color: #055b6e;
}
h4.contact {
	font-size: 35px;
	line-height: 38px;
	font-family: "museo-slab-n3","museo-slab",Georgia,"Times New Roman",Times,serif;
	font-weight: 300;
	color: #80bcc9;
	border-bottom: solid 10px #80bcc9;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	display: block;
}

/* ==========================================================================
	Tabs Styling
========================================================================== */

.tabs_wrapper {
	width: 100%;
}

.tab_content {
	display: none;
	padding: 50px 0 0 0;
}

#tabs ul {
	list-style: none;
	padding: 0;
	margin: 0;
	border-left: 1px solid #ddd;
}

#tabs ul li {
	display: inline;
}

#tabs ul li a {
	width: 49.7%;
	border: 1px solid #ddd;
	border-left: none;
	padding: 15px 0 15px 0;
	text-decoration: none;
	background-color: #ffffff;
	border-bottom: none;
	outline: none;
	color: #727879;
	text-align: center;
	display: inline-block;
	font-weight: 600;
	font-size: 10px;
	font-family: "proxima-nova", sans-serif;
	text-transform: uppercase;
	background: #ddd;
	transition: background .5s ease;
}

#tabs ul li a:hover {
	color: #44a907;
	background: #eee;
}

#tabs ul li.active a {
	border-bottom: none;
	color: #888888;
	padding-bottom: 15px;
	background: #fff;
}

#tabs_content {
	padding: 10px;
}

/* ==========================================================================
	Accordian Menu
========================================================================== */

#content-drawers {
	display: block;
	margin: 100px 0 0 0;
}

#cssmenu, #cssmenu ul, #cssmenu li, #cssmenu a, #cssmenu-mobile, #cssmenu-mobile ul, #cssmenu-mobile li, #cssmenu-mobile a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  position: relative;
}

#cssmenu, #cssmenu-mobile {
	display: block;
	width: 100%;
	background-color: #eee;
	margin-top: -194px;
	border-top: 3px solid #ababab;
	float: left;
	clear: all;
}

#cssmenu a, #cssmenu-mobile a {
  line-height: 1.3;
}

#cssmenu > ul > li:first-child, #cssmenu-mobile > ul > li:first-child {
	padding: 15px 30px;
  	color: #519aa4;
	font-size: 20px;
	font-weight: 500;
	border-bottom: 1px solid #cfcfcf;
}

#cssmenu > ul > li.second-drawer-title:first-child, #cssmenu-mobile > ul > li.second-drawer-title:first-child {
	margin: 45px 0 0 0;
}

#cssmenu > ul > li:first-child:hover, #cssmenu-mobile > ul > li:first-child:hover {
  background: #aaa;
}

#cssmenu > ul > li:first-child > a > span, #cssmenu-mobile > ul > li:first-child > a > span {
  padding: 0;
}

#cssmenu > ul > li, #cssmenu-mobile > ul > li {
  background: #aaa;
  transition: background .8s ease;
}

#cssmenu > ul > li:hover, #cssmenu-mobile > ul > li:hover {
  background: #44a907;
}

#cssmenu > ul > li > a, #cssmenu-mobile > ul > li > a {
  display: block;
  color: #727879;
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
  border-bottom: 1px solid #cfcfcf;
}

#cssmenu > ul > li > a > span, #cssmenu-mobile > ul > li > a > span {
  display: block;
  padding: 15px 40px 15px 30px;
}

#cssmenu > ul > li > a:hover, #cssmenu-mobile > ul > li > a:hover {
  text-decoration: none;
}

#cssmenu > ul > li.active, #cssmenu-mobile > ul > li.active {
  border-bottom: none;
}

#cssmenu > ul > li > a span, #cssmenu-mobile > ul > li > a span {
  background-position: 93% center;
  background-repeat: no-repeat;
  background-size: 13px 6px;
}

#cssmenu > ul > li.has-sub.active > a span, #cssmenu-mobile > ul > li.has-sub.active > a span {
  background-position: 93% center;
  background-repeat: no-repeat;
  background-size: 13px 6px;
 }

#cssmenu ul ul, #cssmenu-mobile ul ul {
  display: none;
  background: #eee;
}

#cssmenu ul ul li, #cssmenu-mobile ul ul li {
  padding: 0;
  border-bottom: 1px solid #d4d4d4;
  border-top: none;
  background: #cfcfcf;
}

#cssmenu ul ul li:last-child, #cssmenu-mobile ul ul li:last-child {
  border-bottom: none;
}

#cssmenu ul ul li, #cssmenu-mobile ul ul li {
  padding: 10px 30px;
  display: block;
  color: #535859;
  font-size: 14px;
  font-weight: 300;
  font-family: "proxima-nova", sans-serif;
  line-height: 21px;
}


/* =========   Wide Menu & Alt Menu   ================================================================= */

#cssmenu-wide, #cssmenu-wide ul, #cssmenu-wide li {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-size: 1em;
  position: relative;
}

#cssmenu-wide {
	display: block;
	width: 100%;
}

#cssmenu-wide a {
  line-height: 1.3;
}

#cssmenu-wide > ul > li {
  background: #aaa;
  margin: 0 0 20px 0;
}

#cssmenu-wide > ul > li > a {
	display: block;
	color: #fff;
	font-weight: 300;
	font-style: normal;
	font-family: "museo-slab-n7", "museo-slab", Georgia, "Times New Roman", Times, serif;
	font-size: 22px !important;
	line-height: 24px;
}

#cssmenu-wide > ul > li > a > span {
  display: block;
  padding: 40px 100px 40px 40px;
}

#cssmenu-wide > ul > li > a:hover {
  text-decoration: none;
}

#cssmenu-wide > ul > li.active {
  border-bottom: none;
}

#cssmenu-wide > ul > li > a span {
	background-image: url('../images/plus.png');
	background-position: 97.25% center;
	background-repeat: no-repeat;
	background-size: 30px 30px;
}

#cssmenu-wide > ul > li.has-sub.active > a span {
	background-image: url('../images/minus.png');
	background-position: 97.25% center;
	background-repeat: no-repeat;
	background-size: 30px 30px;
}

#cssmenu-wide ul ul {
  display: none;
  background: #fff;
}

#cssmenu-wide ul ul li:last-child {
  border-bottom: none;
}

#cssmenu-wide ul ul li {
  	padding: 40px 0;
  	display: block;
  	color: #3e4647;
	font-size: 14px;
	font-weight: 300;
	font-family: "proxima-nova", sans-serif;
	line-height: 23px;
	margin: 0;
}

#cssmenu-wide ul ul li strong {
	font-weight: 600;
}

#cssmenu-wide ul ul li p {
}

#cssmenu-wide ul ul li p.wide-paragraph {
	  max-width: 100%;
	  padding: 0 0 20px 0;
}

#cssmenu-wide ul ul li p.wide-paragraph-last {
	  max-width: 100%;
	  padding: 0;
}

#cssmenu-wide ul ul ul, #cssmenu-wide ul ul ol {
	display: inherit !important;
}
#cssmenu-wide ul ul ul li {
	font-size: 16px;
	line-height: 21px;
	padding: 0px !important;
	margin: 0 0 0 30px;
	list-style: square !important;
	display: list-item !important;
}
#cssmenu-wide ul ul ol li {
	font-size: 16px;
	line-height: 21px;
	padding: 0px !important;
	margin: 0 0 0 30px;
	list-style: decimal !important;
	display: list-item !important;
}

.show_hide img {
	width: 15px;
	padding: 0 10px 25px 25px;
	float: left;
}

#facts {
	height: auto;
	border: 10px #313131 solid;
	margin-bottom: 40px;
	background: #313131;
}
#facts-photo-1 {
	display: none;
}
#facts-photo-2 {
	display: none;
}
#facts-photo-3 {
	display: none;
}
#facts-text-1 {
	background: #313131;
	width: 90%;
	float: left;
	padding: 40px 5% 0 5%;
	border-bottom: 10px solid #44a907;
}
#facts-text-2 {
	background: #44a907;
	width: 90%;
	float: left;
	padding: 20px 5% 0 5%;
	border-bottom: 10px solid #313131;
}
#facts-text-3 {
	background: #313131;
	width: 90%;
	float: left;
	padding: 20px 5% 0 5%;
}
#facts-text-4 {
	background: #44a907;
	width: 90%;
	float: left;
	padding: 35px 5% 0 5%;
}
#facts-text-1 p {
	color: black;
	font-size: 1.1em;
	line-height: 1.65em;
}
#facts-text-2 p {
	color: black;
	font-size: 1.1em;
	line-height: 1.65em;
}
#facts-text-3 p {
	color: #fff;
	font-size: 1.1em;
	line-height: 1.65em;
}
#facts-text-4 p {
	font-size: 1.1em;
	line-height: 1.65em;
	color: #fff;
}
#facts-text-1 h2 {
	font-family: "museo-slab-n3","museo-slab",Georgia,"Times New Roman",Times,serif;
	font-size: 35px;
	line-height: 35px;
	color: black;
	margin: 0 0 24px 0;
	font-weight: 300;
}
#facts-text-2 h2 {
	font-family: "museo-slab-n3","museo-slab",Georgia,"Times New Roman",Times,serif;
	font-size: 55px;
	line-height: 55px;
	color: black;
	margin: 0 0 24px 0;
	font-weight: 300;
}
#facts-text-3 h2 {
	font-family: "museo-slab-n3","museo-slab",Georgia,"Times New Roman",Times,serif;
	font-size: 42px;
	line-height: 42px;
	color: #fff;
	margin: 0 0 24px 0;
	font-weight: 300;
}
#facts-text-4 h2 {
	font-family: "museo-slab-n3","museo-slab",Georgia,"Times New Roman",Times,serif;
	font-size: 55px;
	line-height: 55px;
	color: #fff;
	margin: 0 0 24px 0;
	font-weight: 300;
}
#facts h2 sup {
	font-size: .4em;
	display: inline-block;
	top: -30px !important;
}
#facts h2 sub {
	font-size: .4em;
	display: inline-block;
	top: -7px !important;
}
#facts-text-2 a {
	display: inline-block;
	background: #313131;
	padding: 10px;
	color: #fff;
	font-size: 17px;
	line-height: 20px;
	transition: color, background ease .8s;
}
#facts-text-3 a {
	display: inline-block;
	background: #44a907;
	padding: 10px;
	color: #fff;
	font-size: 17px;
	line-height: 20px;
	transition: color, background ease .8s;
}
#facts-text-2 a:hover {
	color: #313131;
	background: #fff;
}
#facts-text-3 a:hover {
	color: #313131;
	background: #fff;
}
#facts-2 {
	clear: both;
	border: 10px #313131 solid;
	background-color: #006cab;
	padding: 20px 5% 0 5%;
}
#facts-2 strong {
	font-family: "museo-slab-n3","museo-slab",Georgia,"Times New Roman",Times,serif;
	font-size: 35px;
	line-height: 30px;
	color: #fff;
	font-weight: 300;
}
#facts-2 p {
	font-size: 20px;
	line-height: 30px;
	color: #fff;
}


/* ==========================================================================
	Mobile Menu
========================================================================== */

.sidr {
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    width: 250px;
    overflow-x: none;
    overflow-y: auto;
    background: #eee;
    color: #313131;
	font-size: 18px;
	font-family: "futura-pt-condensed", sans-serif;
	font-weight: 400;
	text-decoration: none;
	text-transform: none;
}
.sidr .sidr-inner { padding: 0 0 15px }
.sidr .sidr-inner>p {
    margin-left: 15px;
    margin-right: 15px;
}
.sidr.right {
    left: auto;
    right: -250px;
}
.sidr.left {
    left: -260px;
    right: auto;
}
.sidr p {
    font-size: 13px;
    margin: 0 0 12px;
}
.sidr p a { color: rgba(255,255,255,0.9) }
.sidr>p {
    margin-left: 15px;
    margin-right: 15px;
}
.sidr ul {
    display: block;
    margin: 0 0 15px;
    padding: 0;
}
.sidr ul li {
    display: block;
    margin: 0;
    line-height: 60px;
	border-bottom: 1px solid #313131;
	transition: background .8s ease;
}
.sidr ul li:hover,
.sidr ul li.active,
.sidr ul li.sidr-class-active {
	background: #44a907;
}
.sidr ul li a,
.sidr ul li span {
    padding: 0 20px;
    display: block;
    text-decoration: none;
    color: #313131;
	transition: color .8s ease;
}
.sidr ul li a:hover {
    color: #fff;
}
.sidr ul li ul {
    border-bottom: none;
    margin: 0;
}
.sidr ul li ul li {
    line-height: 40px;
    font-size: 13px;
}
.sidr ul li ul li:last-child { border-bottom: none }
.sidr ul li ul li:hover,
.sidr ul li ul li.active,
.sidr ul li ul li.sidr-class-active {
    border-top: none;
    line-height: 41px;
}

.sidr ul li ul li a,
.sidr ul li ul li span {
    color: rgba(255,255,255,0.8);
    padding-left: 30px;
}

.slidingDiv {
    height:300px;
    background-color: #99CCFF;
    padding:20px;
    margin-top:10px;
    border-bottom:5px solid #3399FF;
}
 
.show_hide {
    display: none;
}

#top {
	position: fixed;
	bottom: 0;
	right: 0;
	background-color: #313131;
	width: 40px;
	height: 40px;
	text-align: center;
	transition: background-color ease .8s;
}
#top:hover {
	background-color: #fff;
}
#top img {
	display: block;
	padding: 9px 5px 10px 4px;
	width: 31px;
	height: auto;
}




/* ==========================================================================
	Media Queries
========================================================================== */

@media screen and (min-width: 450px) {
#mobile-logo {
	width: 160px;
}

#slideshow {
	min-height: 300px; 
}
#slideshow ul#slides h3 {
	display: inherit;
}
}

@media screen and (min-width: 600px) {

#facts-text-2 {
	width: 40%;
	padding: 20px 5% 0 5%;
}
#facts-text-3 {
	width: 40%;
	padding: 20px 5% 0 5%;
}


#cssmenu-wide > ul > li > a, #cssmenu-wide-alt > ul > li > a {
	font-size: 33px !important;
	line-height: 36px;
}

#cssmenu-wide > ul > li > a span, #cssmenu-wide-alt > ul > li > a span {
	background-size: 54px 54px;
}

#cssmenu-wide > ul > li.has-sub.active > a span, #cssmenu-wide-alt > ul > li.has-sub.active > a span {
	background-size: 54px 54px;
}
#cssmenu-wide ul ul li {
  	padding: 40px;
}
#top {
	width: 70px;
	height: 70px;
}
#top img {
	padding: 24px 20px 25px 19px;
	width: 31px;
	height: auto;
}

#cssmenu {
	width: 80%;
}

#content img {
	width: 80%;
}

#mobile-logo {
	margin: 0;
	width: 185px;
}

.content-interior-left {
	float: left;
	margin: 0 60px 0 0;
	max-width: 28.5%;
	display: block;
}

.content-interior-left img {
	margin: 0 0 40px 0;
}

.content-interior-right {
	max-width: 60%;
	float: left;
}

.content-interior-overview ul {
	margin: 25px 0 0 0;
	padding: 0 0 0 40px;
}

.secondary {
	margin: 0 0 0 20px;
}

#cssmenu-wide > ul > li > a, #cssmenu-wide-alt > ul > li > a {
	font-size: 17px;
	font-weight: 300;
}

#tabs ul li a {
	font-weight: 300;
	font-size: 17px;
}

#address-block {
	width: 49%;
}

#current-customers {
	background: #3e4647;
	width: 38%;
	display: block;
	padding: 25px;
	float: right;
}

#current-customers p.current-first {
	color: #fff;
	font-size: 20px;
	font-weight: 100;
	line-height: 29px;
	font-style: normal;
	font-family: "proxima-nova", sans-serif;
}

#current-customers p.current-secondary {
	color: #fff;
	font-size: 15px;
	font-weight: 100;
	font-style: normal;
	font-family: "proxima-nova", sans-serif;
	margin: 10px 0 0 0;
}

#slideshow {
	min-height: 400px; 
}
#slideshow ul#slides h2 {
	font-size: 28px;
	width: 80% !important; 
}
#slideshow ul#slides h3 {
	font-size: 16px;
	line-height: 22px;
}

}



@media screen and (min-width: 960px) {

a.anchor {
	top: -140px;
}
a.anchor {
	top: -100px;
}
#menu {
	display: none;
}

#slideshow {
	min-height: 640px;
}
#slideshow ul#slides h2 {
	font-size: 60px;
	width: 559px !important; 
	height: 90px !important; 
	margin: 0;
	padding: 0px;
	z-index: 1000000;
	position: absolute;
	top: 200px;
	left: 70px;
	right: auto;
	background-image: url(../images/moving-forward.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 30px 0 0 50px;
	
}
#slideshow ul#slides h3 {
	width: 620px !important; 
	font-size: 20px;
	line-height: 30px;
	top: 330px;
	left: auto;
	right: 60px;
	background-image: url(../images/moving-forward-2.png);
	padding: 30px 40px;
}
#slideshow ul#slides img {
	margin: 140px 0 0 0;
}


#wrapper-partnerships, #wrapper-contact {
	background-color: #aaaaaa;
}
#about-left {
	width: 48%;
	float: left;
}
#about-right {
	width: 48%;
	float: right;
}
#regulatory-left {
	width: 48%;
	float: left;
}
#regulatory-right {
	width: 48%;
	float: right;
}

#contact-left {
	width: 30%;
	margin-right: 5%;
	float: left;
}
#contact-middle {
	width: 36%;
	margin-right: 5%;
	float: left;
}
#contact-right {
	width: 24%;
	float: right;
}

.content-interior input {
	display: block;
	width: 36%;
	float: left;
	margin-left: 18%;
	border: none;
}

.content-interior textarea {
	display: block;
	width: 36%;
	float: right;
	min-height: 96px;
	border: none;
}

.content-interior input[type=submit] {
	display: block;
	width: 150px;
	float: right;
	clear: both;
	border: none;
	margin: 0;
}

#contact-comments {
	padding: 40px;
	background-color: #313131;
}

#contact-comments p {
	color: #fff;
}

#logo-box {
	max-width: 1178px;
}

#logo-box p {
	float: right;
	width: 650px;
}

#top-bar {
	position: fixed;
	background-color: #fff;
	width: 100%;
	height: 130px;
	border-bottom: 10px solid #313131;
	transition: height .3s ease;
}
#top-bar.past-main {
	height: 100px;
}

#logo {
	display: block;
	width: 241px;
	height: 130px;
	position: fixed;
	top: 0;
	z-index: 100000000;
}

.logo {
	width: 241px;
	margin: 33px 0 0 20px;
}

#mobile-logo {
	display: none;
}

#menu {
	float: right;
	margin: 61px 0 0 0;
	padding: 0 0 0 0;
	display: block;
}

#cssmenu {
	width: 285px;
}

#mobile-menu {
	display: none;
}

#content-drawers {
	display: none;
}

#content {
	float: right;
	max-width: 65%;
}

.quote {
	color: #3e4647;
	font-size: 19px;
	font-weight: 100;
	line-height: 30px;
	font-style: normal;
	font-family: "proxima-nova", sans-serif;
	border-top: 2px solid #66acb6;
	border-bottom: 2px solid #66acb6;
	padding: 25px 0;
}

.content-interior-overview {
	margin: 166px 0 0 0;
	border-top: 2px solid #f3a01e;
}
	
.content-interior-right {
	max-width: 65%;
	float: left;
}

#container-about {
	max-width: 1177px;
	margin: 40px auto;
	padding: 0 25px;
	background-color: #fff;
}
#container-partnerships {
	max-width: 1177px;
	margin: 40px auto;
	padding: 0 25px;
	background-color: #e0dede;
}
#container-regulatory {
	max-width: 1177px;
	margin: 40px auto;
	padding: 0 25px;
	background-color: #fff;
}
#container-news {
	max-width: 1177px;
	margin: 40px auto;
	padding: 0 25px;
	background-color: #2e2d2d;
}
#container-contact {
	max-width: 1177px;
	margin: 40px auto;
	padding: 0 25px;
	background-color: #fdfbfb;
}

}

@media screen and (min-width: 1228px) {

#slideshow {
	min-height: 740px; 
}

.footer-left {
	border-left: #aaa solid 5px;
	border-bottom: none;
}
.footer-left-4 {
	min-width: 355px;
	float: left;
	min-height: 120px;
	background-color: #313131;
	border-left: #aaa solid 5px;
	border-right: #aaa solid 5px;
}
.footer-right {
	max-width: 859px;
	float: right;
	clear: none;
	padding-left: 0;
}

.news-photo {
	display: inline-block;
	float: left;
	padding-right: 30px;
	margin-bottom: 45px;
}
.news-photo-2 {
	display: inline-block;
	float: left;
	margin-bottom: 45px;
}

#about-2 {
	clear: both;
	width: 1078px;
	height: 411px;
	background-image: url('../images/about-us-map.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #006cab;
	padding: 0 50px 0 0;
}
#about-2 img {
	float: left;
	width: 491px;
	height: 315px;
	padding: 48px 111px 48px 44px;
	display: inherit;
	background-color: transparent;
}
#about-2 h2 {
	padding: 140px 0 0 0;
}

#regulatory-2 {
	clear: both;
	width: 1078px;
	height: 411px;
	background-image: url('../images/about-us-map.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #006cab;
	padding: 0 50px 0 0;
}
#regulatory-2 img {
	float: left;
	width: 491px;
	height: 315px;
	padding: 48px 111px 48px 44px;
	display: inherit;
	background-color: transparent;
}
#regulatory-2 h2 {
	padding: 140px 0 0 0;
}


#facts {
	width: 1208px;
	height: 627px;
}
#facts-photo-1 {
	display: inherit;
	width: 603px;
	height: 205px;
	float: left;
	overflow: hidden;
}
#facts-photo-2 {
	display: inherit;
	width: 604px;
	height: 216px;
	float: left;
}
#facts-photo-3 {
	display: inherit;
	width: 910px;
	height: 206px;
	float: left;
}
#facts-text-1 {
	background: #44a907;
	width: 554px;
	height: 165px;
	float: left;
	padding: 40px 25px 0 25px;
	border-bottom: hidden;
}
#facts-text-2 {
	background: #44a907;
	width: 266px;
	height: 196px;
	float: left;
	padding: 20px 15px 0 15px;
	text-align: center;
	border-bottom: hidden;
}
#facts-text-3 {
	background: #313131;
	width: 277px;
	height: 196px;
	float: left;
	padding: 20px 15px 0 15px;
	text-align: center;
	padding: 20px 15px 0 15px;
}
#facts-text-4 {
	background: #313131;
	width: 257px;
	height: 177px;
	float: left;
	padding: 35px 20px 0 20px;
}


#facts-2 {
	clear: both;
	width: 813px;
	height: 202px;
	border: 10px #313131 solid;
	background-image: url('../images/bhe-us-transmission-facts-4.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #006cab;
	padding: 55px 50px 0 345px;
}
#facts-2 strong {
	font-family: "museo-slab-n3","museo-slab",Georgia,"Times New Roman",Times,serif;
	font-size: 35px;
	line-height: 30px;
	color: #fff;
	font-weight: 300;
}
#facts-2 p {
	font-size: 20px;
	line-height: 30px;
	color: #fff;
}

}

#cssmenu-wide > ul > li.active > ul {
	 display:block;
}